@charset "utf-8";


/* youtube setting */
.video_wrapper {
  /*width: 560px;*/
  margin: 0 auto;
  position: relative;
  background-color: transparent;
}
.video_wrapper_full {
  /*padding-top: 315px;*/
}

.videoIframe {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
}

.videoPoster {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image:url(../img/main/sec_3_youtube_cover.png);
  background-size: 100%;
  background-repeat: no-repeat;
  border: none;
  text-indent: -999em;
  overflow: hidden;
  opacity: 1;
  -webkit-transition: opacity 800ms, height 0s;
  -moz-transition: opacity 800ms, height 0s;
  transition: opacity 800ms, height 0s;
  -webkit-transition-delay: 0s, 0s;
  -moz-transition-delay: 0s, 0s;
  transition-delay: 0s, 0s;
}
.videoPoster:hover {
  cursor: pointer;
}


/*디폴트 동그라미*/
.videoPoster:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin-top: -100px;
  margin-left: -100px;
  border: 100px solid #B1B0B0;
  opacity: 0.5;
  border-radius: 100%;
  -webkit-transition: border-color 300ms;
  -moz-transition: border-color 300ms;
  transition: border-color 300ms;
}

/*디폴트 화살표*/
.videoPoster:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100px;
  height: 80px;
  margin-top: -40px;
  margin-left: -20px;
  border-left: 60px solid white;
  border-top: 40px solid transparent;
  border-bottom: 40px solid transparent;
  -webkit-transition: border-color 300ms;
  -moz-transition: border-color 300ms;
  transition: border-color 300ms;
}

/* 호버 동그라미*/
.videoPoster:hover:before,  .videoPoster:focus:before {
  border-color: #B1B0B0;
  opacity: 0.9;
  transition: opacity 0.5s ease;
}

/*호버 화살표*/
.videoPoster:hover:after, .videoPoster:focus:after {
  border-left-color: white;
}
.videoWrapperActive .videoPoster {
  opacity: 0;
  height: 0;
  -webkit-transition-delay: 0s, 800ms;
  -moz-transition-delay: 0s, 800ms;
  transition-delay: 0s, 800ms;
}


/* modal control
.modal {
  transition: opacity 0.25s ease;
}
body.modal-active {
  overflow-x: hidden;
  overflow-y: visible !important;
}
.opacity-95 {opacity: .95;} */
